import { writable } from 'svelte/store'

export const title = writable("");
export const heading = writable("");
export const subtitle = writable("");
export const content = writable("");
export const date = writable("");
export const newdate = writable("");
export const time = writable("");
export const weekday = writable("");
export const address = writable("");
export const city = writable("");
export const organizedBy = writable([]);
export const colabs = writable([]);
export const canvas = writable();
export const multiplier = writable(1);
